## golang-golang-x-net 0.0%2Bgit20201031.ff519b6%2Bdfsg

=== debian/changelog ===
golang-golang-x-net (1:0.0+git20201031.ff519b6+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Thu, 19 Nov 2020 00:41:42 +0530

golang-golang-x-net (1:0.0+git20201031.ff519b6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20201031.ff519b6
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Update versioned dependencies as per go.mod
  * Remove no-upstream-changelog tag from Lintian override
    as the tag has been removed since lintian (2.5.96)
  * Refresh debian/patches/publicsuffix.patch

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 03:03:07 -0700

golang-golang-x-net (1:0.0+git20200226.491c5fc+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Oct 2020 00:49:21 +0530

golang-golang-x-net (1:0.0+git20200226.491c5fc+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20200226.491c5fc
  * Removed unused-override "privacy-breach-google-plus"
    on html/testdata/go1.html
    See https://go-review.googlesource.com/c/net/+/162888

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 01:12:43 -0700

golang-golang-x-net (1:0.0+git20200219.4628272+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20200219.4628272
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 12:41:48 -0700

golang-golang-x-net (1:0.0+git20191112.2180aed+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Corrected "tab-in-license-text" lintian warning.
  * Build with "go generate":
    + new patch to prevent build-time download and use data from
      "publicsuffix" package.
    + noted use of the "publicsuffix" package in the "Built-Using" field.
  * Build-Depends += "publicsuffix".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2019 19:34:49 +1100

golang-golang-x-net (1:0.0+git20191112.2180aed+dfsg-2) unstable; urgency=medium

  * Rename source package to golang-golang-x-net
    from the erroneously named golang-golang-x-net-dev

 -- Anthony Fok <foka@debian.org>  Thu, 14 Nov 2019 04:57:08 -0700

golang-golang-x-net-dev (1:0.0+git20191112.2180aed+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20191112.2180aed
  * Drop transitional package golang-go.net-dev (Closes: #939230)
  * Update Vcs-Browser and Vcs-Git, and move git repository
    from https://salsa.debian.org/go-team/packages/golang-go.net
    to https://salsa.debian.org/go-team/packages/golang-golang-x-net
  * Bump Standards-Version to 4.4.1 (no change)
  * Exclude http2/h2demo to avoid many extraneous dependencies
  * Change build directory from "build" to "_build"
    to match default debian/rules generated by the latest dh-make-golang

 -- Anthony Fok <foka@debian.org>  Thu, 14 Nov 2019 04:41:23 -0700

golang-golang-x-net-dev (1:0.0+git20190811.74dc4d7+dfsg-1) unstable; urgency=high

  * Team upload.
  * New upstream version 0.0+git20190811.74dc4d7+dfsg
    - Include fixes for CVE-2019-9512 and CVE-2019-9514

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Aug 2019 14:02:42 +0200

golang-golang-x-net-dev (1:0.0+git20190724.ca1201d+dfsg-1) unstable; urgency=medium

  [ Drew Parsons ]
  * add debian/watch

  [ Anthony Fok ]
  * Update debian/watch to handle +dfsg suffix
  * Remove Lintian override debian-watch-file-is-missing
  * Apply "cme fix dpkg" fixes:
    - Specify compatibility level with "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Remove security patches that are contained in this new upstream version,
    namely, CVE-2018-17846 and CVE-2018-17847_CVE-2018-17848.
  * Update dependencies according to go.mod: Rename golang-x-text-dev to
    golang-golang-x-text-dev, and add golang-golang-x-sys-dev

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 02:08:05 -0600

golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Apply security patches (upstream commits). Closes: #911795.
    - CVE-2018-17846: commit d26f9f9a57f3fab6a695bec0d84433c2c50f8bbf
    - CVE-2018-17847, CVE-2018-17848:
      commit 4b62a64f59f73840b9ab79204c94fee61cd1ba2c

 -- Drew Parsons <dparsons@debian.org>  Tue, 30 Apr 2019 16:42:08 +0800

golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-2) unstable; urgency=medium

  * Remove obsolete patch for s390. Closes: #916236.

 -- Martín Ferrari <tincho@debian.org>  Fri, 14 Dec 2018 13:56:28 +0000

golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0+git20181201.351d144+dfsg
    - Refresh patch
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Dec 2018 20:49:06 +0100

golang-golang-x-net-dev (1:0.0+git20180124.0ed95ab+dfsg-2) unstable; urgency=medium

  * Team upload.
  * docs: fixed file name of README file (Closes: #903331).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Jul 2018 15:02:13 +1000

golang-golang-x-net-dev (1:0.0+git20180124.0ed95ab+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0+git20180124.0ed95ab+dfsg
    corresponding to release-branch.go1.10 upstream
  * debian/gbp.conf: Disable pristine-tar
  * Refresh debian/golang-golang-x-net-dev.lintian-overrides

 -- Anthony Fok <foka@debian.org>  Tue, 03 Apr 2018 00:41:08 -0600

golang-golang-x-net-dev (1:0.0+git20170629.c81e7f2+dfsg-2) unstable; urgency=high

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * Automated cme updates.
  * Update Standards-Version.
  * New lintian warnings that need to be overridden.
  * debian/rules: Remove now unneeded targets.

