## golang-golang-x-net 0.0%2Bgit20220728.c7608f3%2Bdfsg

=== debian/changelog ===
golang-golang-x-net (1:0.0+git20220728.c7608f3+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
  * Apply patch: publicsuffix: change node table entry size to 40 bits.
    See #1020161

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 11:19:37 -0600

golang-golang-x-net (1:0.0+git20220728.c7608f3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Aug 2022 10:50:49 +0800

golang-golang-x-net (1:0.0+git20220728.c7608f3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0+git20220728.c7608f3+dfsg (Closes: #1016349)
  * Update Homepage to golang.org
  * Bump golang-golang-x-sys to 0.0~git20220731.a90be44
  * Remove obsoleted code.google.com from package description

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Aug 2022 04:06:53 +0800

golang-golang-x-net (1:0.0+git20220624.1bab6f3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20220624.1bab6f3+dfsg

 -- Anthony Fok <foka@debian.org>  Tue, 28 Jun 2022 06:50:46 -0600

golang-golang-x-net (1:0.0+git20220531.c960675+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20220531.c960675+dfsg
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 06:03:56 -0600

golang-golang-x-net (1:0.0+git20220225.27dd868+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20220225.27dd868+dfsg
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Refresh debian/golang-golang-x-net-dev.lintian-overrides
    to match latest Lintian output

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 21:07:49 -0600

golang-golang-x-net (1:0.0+git20211209.491a49a+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:20:53 -0700

golang-golang-x-net (1:0.0+git20211209.491a49a+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0+git20211209.491a49a+dfsg
    + CVE-2021-44716: net/http: limit growth of header canonicalization cache
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Dec 2021 23:39:17 +0800

golang-golang-x-net (1:0.0+git20210805.aaa1db6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20210805.aaa1db6
  * Remove CVE-2021-31525.patch and CVE-2021-33194.patch
    which have been applied prior to this upstream version
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 05:00:37 -0600

golang-golang-x-net (1:0.0+git20210119.5f4716e+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Backport patch for CVE-2021-33194
    x/net/html: infinite loop in ParseFragment

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 22 May 2021 22:01:02 +0800

golang-golang-x-net (1:0.0+git20210119.5f4716e+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Backport patch for CVE-2021-31525
    net/http: ReadRequest can stack overflow due to recursion with very
    large headers. https://github.com/golang/go/issues/45710

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 08 May 2021 12:12:17 +0800

golang-golang-x-net (1:0.0+git20210119.5f4716e+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark golang-golang-x-net-dev Multi-Arch: foreign. (Closes: #980993)

  [ Anthony Fok ]
  * debian/rules: Attempt to "git restore publicsuffix/table{,_test}.go"
    in execute_after_dh_auto_clean to avoid the need to manually do so
    before subsequent "gbp buildpackage" run.

 -- Anthony Fok <foka@debian.org>  Thu, 04 Feb 2021 16:37:28 -0700

golang-golang-x-net (1:0.0+git20210119.5f4716e+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20210119.5f4716e
  * debian/control: Change Section from devel to golang
  * debian/control: Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 02 Feb 2021 15:25:13 -0700
