=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0+git%cd.%h, dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://github.com/golang/net.git \
HEAD debian
