## golang-golang-x-net 0.0%2Bgit20221012.0b7e1fb%2Bdfsg

=== debian/changelog ===
golang-golang-x-net (1:0.0+git20221012.0b7e1fb+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Drop 0002-publicsuffix-change-node-table-entry-size-to-40-bits.patch
    which has been applied upstream.

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 11:35:38 -0600

golang-golang-x-net (1:0.0+git20221012.0b7e1fb+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20221012.0b7e1fb+dfsg
    - publicsuffix: change node table entry size from 15 to 40 bits
      (from 0.0+git20221004.8021a29) to accommodate the increased size of
      publicsuffix list.  Thanks to Shengjing Zhu for forwarding the issue
      upstream and to Damien Neil for fixing the issue.
      See https://github.com/golang/go/issues/55849  (Closes: #1020161)
  * Add debian/source/lintian-overrides
    to override false-positive source-is-missing errors probably due to
    long lines in html/charset/testdata/*.html test files.
  * Drop unneeded dependency on ${shlibs:Depends}

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 11:25:10 -0600
