=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
 Built-Using: ${my:Built-Using}
 Depends: golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
          golang-golang-x-text-dev (>= 0.3.7),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
