## golang-golang-x-net 0.0+git20191112.2180aed+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,32 +1,31 @@
 Source: golang-golang-x-net
-Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-golang,
-               golang-any (>= 2:1.17~),
-               golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
-               golang-golang-x-text-dev (>= 0.3.7),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.31~),
+               golang-any,
+               golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
+               golang-golang-x-text-dev (>= 0.3.0~),
                publicsuffix,
-Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
-Homepage: https://golang.org/x/net
+Homepage: https://godoc.org/golang.org/x/net
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
 Architecture: all
-Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
-         golang-golang-x-text-dev (>= 0.3.7),
-         ${misc:Depends}
+Depends: golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
+         golang-golang-x-text-dev (>= 0.3.0~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
@@ -64,3 +63,5 @@
    - webdav: Package webdav.
    - websocket: Package websocket implements a client and server for the
      WebSocket protocol as specified in RFC 6455.
+ .
+ This repository was previously available at https://code.google.com/p/go.net/
