## golang-golang-x-net 0.0+git20200226.491c5fc+dfsg

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
                golang-golang-x-text-dev (>= 0.3.0~),
                publicsuffix,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
