## golang-golang-x-net 0.0+git20201031.ff519b6+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
-               golang-golang-x-text-dev (>= 0.3.0~),
+               golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
+               golang-golang-x-text-dev (>= 0.3.3),
                publicsuffix,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
@@ -23,8 +23,8 @@
 Package: golang-golang-x-net-dev
 Architecture: all
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
-         golang-golang-x-text-dev (>= 0.3.0~),
+Depends: golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
+         golang-golang-x-text-dev (>= 0.3.3),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Supplementary Go networking libraries
