## golang-golang-x-net 0.0+git20210119.5f4716e+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +13,7 @@
                golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
                golang-golang-x-text-dev (>= 0.3.3),
                publicsuffix,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
@@ -22,6 +22,7 @@
 
 Package: golang-golang-x-net-dev
 Architecture: all
+Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
 Depends: golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
          golang-golang-x-text-dev (>= 0.3.3),
