=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -v -- -Vmy:Built-Using="$(shell dpkg-query --show -f '$${source:Package} (=$${source:Version}),' publicsuffix)"
+
+execute_after_dh_auto_clean:
+	-git restore publicsuffix/table.go publicsuffix/table_test.go
