## golang-golang-x-net 0.0+git20210805.aaa1db6+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
-               golang-golang-x-text-dev (>= 0.3.3),
+               golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
+               golang-golang-x-text-dev (>= 0.3.6),
                publicsuffix,
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
@@ -24,8 +24,8 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20200930.fdedc70),
-         golang-golang-x-text-dev (>= 0.3.3),
+Depends: golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
+         golang-golang-x-text-dev (>= 0.3.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Supplementary Go networking libraries
