## golang-golang-x-net 0.0+git20211209.491a49a+dfsg

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
                golang-golang-x-text-dev (>= 0.3.6),
                publicsuffix,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
