## golang-golang-x-net 0.0+git20220225.27dd868+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: golang-golang-x-net
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.31~),
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
                golang-golang-x-text-dev (>= 0.3.6),
                publicsuffix,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
