## golang-golang-x-net 0.0+git20220531.c960675+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
-               golang-golang-x-text-dev (>= 0.3.6),
+               golang-golang-x-sys-dev (>= 0.0~git20220520-bc2c85a),
+               golang-golang-x-text-dev (>= 0.3.7),
                publicsuffix,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
@@ -24,8 +24,8 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20210423.04245dc),
-         golang-golang-x-text-dev (>= 0.3.6),
+Depends: golang-golang-x-sys-dev (>= 0.0~git20220520-bc2c85a),
+         golang-golang-x-text-dev (>= 0.3.7),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Supplementary Go networking libraries
