=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DH_GOLANG_EXCLUDES := http2/h2i http2/h2demo
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=golang
