## golang-golang-x-net 0.0+git20220728.c7608f3+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20220520-bc2c85a),
+               golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
                golang-golang-x-text-dev (>= 0.3.7),
                publicsuffix,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
-Homepage: https://godoc.org/golang.org/x/net
+Homepage: https://golang.org/x/net
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20220520-bc2c85a),
+Depends: golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
          golang-golang-x-text-dev (>= 0.3.7),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -65,5 +65,3 @@
    - webdav: Package webdav.
    - websocket: Package websocket implements a client and server for the
      WebSocket protocol as specified in RFC 6455.
- .
- This repository was previously available at https://code.google.com/p/go.net/
