## golang-golang-x-net 0.1.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 16:51:18 +0800
