## golang-golang-x-net 0.4.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.4.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Enable most http2 tests and fix generating publicsuffix data

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 03 Jan 2023 00:04:04 +0800
