## golang-golang-x-net 0.7.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.7.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.0
    + CVE-2022-41723: http2/hpack: avoid quadratic complexity in hpack decoding

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Feb 2023 15:33:24 +0800
