=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.17~),
                golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
                golang-golang-x-text-dev (>= 0.3.7),
                publicsuffix,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://golang.org/x/net
@@ -26,8 +26,7 @@
 Built-Using: ${my:Built-Using}
 Depends: golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
          golang-golang-x-text-dev (>= 0.3.7),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
