## golang-golang-x-net 0.10.0

=== debian/changelog ===
golang-golang-x-net (1:0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 15 Jun 2023 15:45:13 -0600
