=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
-               golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
-               golang-golang-x-text-dev (>= 0.3.7),
+               golang-golang-x-sys-dev (>= 0.8.0),
+               golang-golang-x-term-dev (>= 0.8.0),
+               golang-golang-x-text-dev (>= 0.9.0),
                publicsuffix,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -24,8 +25,9 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-sys-dev (>= 0.0~git20220731.a90be44),
-         golang-golang-x-text-dev (>= 0.3.7),
+Depends: golang-golang-x-sys-dev (>= 0.8.0),
+         golang-golang-x-term-dev (>= 0.8.0),
+         golang-golang-x-text-dev (>= 0.9.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
