## golang-golang-x-net 0.11.0

=== debian/changelog ===
golang-golang-x-net (1:0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Bump versioned dependencies as per go.mod, with new dependency on
    golang-golang-x-crypto-dev (>= 0.10.0), which no longer depends on
    golang-golang-x-net-dev, hence no circular dependency.

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 05:09:07 -0600
