## golang-golang-x-net 0.15.0

=== debian/changelog ===
golang-golang-x-net (1:0.15.0-2) unstable; urgency=medium

  * Bump build-dependency publicsuffix (>= 20230804.1533)
    as golang.org/x/net v0.15.0 updated its copy of publicsuffix, especially
    "New policy for .museum, without all the SLD (Second-Level Domains)".
    (Sorry for my inadvertent and premature upload of 1:0.15.0-1!)
  * v0.13.0 fixes CVE-2023-3978: "x/net/html: text nodes outside of the
    HTML namespace improperly rendered"; see https://go.dev/issue/61615 and
    https://github.com/golang/net/commit/8ffa475fbdb33da97e8bf79cc5791ee8751fca5e
    (Closes: #1043163)

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 12:49:47 -0600

golang-golang-x-net (1:0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Bump versioned dependencies as per go.mod
  * Remove 0001-quic-fix-testConn.uncheckedHandshake.patch
    which was backported from this version

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:36:09 -0600

golang-golang-x-net (1:0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump versioned dependencies as per go.mod
  * Backport "quic: fix testConn.uncheckedHandshake" from v0.15.0

 -- Anthony Fok <foka@debian.org>  Tue, 10 Oct 2023 05:59:28 -0600
