=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
-               golang-golang-x-crypto-dev (>= 0.10.0),
-               golang-golang-x-sys-dev (>= 0.9.0),
-               golang-golang-x-term-dev (>= 0.9.0),
-               golang-golang-x-text-dev (>= 0.10.0),
-               publicsuffix,
+               golang-golang-x-crypto-dev (>= 0.13.0),
+               golang-golang-x-sys-dev (>= 0.12.0),
+               golang-golang-x-term-dev (>= 0.12.0),
+               golang-golang-x-text-dev (>= 0.13.0),
+               publicsuffix (>= 20230804.1533),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
@@ -26,10 +26,10 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-crypto-dev (>= 0.10.0),
-         golang-golang-x-sys-dev (>= 0.9.0),
-         golang-golang-x-term-dev (>= 0.9.0),
-         golang-golang-x-text-dev (>= 0.10.0),
+Depends: golang-golang-x-crypto-dev (>= 0.13.0),
+         golang-golang-x-sys-dev (>= 0.12.0),
+         golang-golang-x-term-dev (>= 0.12.0),
+         golang-golang-x-text-dev (>= 0.13.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
