## golang-golang-x-net 0.17.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.17.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:21:21 -0600
