## golang-golang-x-net 0.19.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.19.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Bump versioned dependencies as per go.mod
  * Append internal/quic/cmd to DH_GOLANG_EXCLUDES
    to avoid building the new QUIC interop test runner

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 15:15:47 -0700
