## golang-golang-x-net 0.21.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.21.0+dfsg-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: Denial of service in parse function.
    - debian/patches/CVE-2024-45338.patch: Use strings.EqualFold instead of
      direct comparison and strings.ToLower in html/doctype.go,
      html/foreign.go, and html/parse.go.
    - CVE-2024-45338

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 07 Jan 2025 10:59:54 -0330

golang-golang-x-net (1:0.21.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.21.0+dfsg
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 19:31:07 -0700

golang-golang-x-net (1:0.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.20.0+dfsg
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 29 Jan 2024 14:52:43 -0700
