=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-golang-x-net
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -10,9 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
-               golang-golang-x-crypto-dev (>= 0.16.0),
-               golang-golang-x-sys-dev (>= 0.15.0),
-               golang-golang-x-term-dev (>= 0.15.0),
+               golang-golang-x-crypto-dev (>= 0.19.0),
+               golang-golang-x-sys-dev (>= 0.17.0),
+               golang-golang-x-term-dev (>= 0.17.0),
                golang-golang-x-text-dev (>= 0.14.0),
                publicsuffix (>= 20230804.1533),
 Testsuite: autopkgtest-pkg-go
@@ -26,9 +27,9 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-crypto-dev (>= 0.16.0),
-         golang-golang-x-sys-dev (>= 0.15.0),
-         golang-golang-x-term-dev (>= 0.15.0),
+Depends: golang-golang-x-crypto-dev (>= 0.19.0),
+         golang-golang-x-sys-dev (>= 0.17.0),
+         golang-golang-x-term-dev (>= 0.17.0),
          golang-golang-x-text-dev (>= 0.14.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
