## golang-golang-x-net 0.24.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-golang-x-net
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -10,14 +9,14 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.19~),
-               golang-golang-x-crypto-dev (>= 0.19.0),
-               golang-golang-x-sys-dev (>= 0.17.0),
-               golang-golang-x-term-dev (>= 0.17.0),
+               golang-any (>= 2:1.18~),
+               golang-golang-x-crypto-dev (>= 0.22.0),
+               golang-golang-x-sys-dev (>= 0.19.0),
+               golang-golang-x-term-dev (>= 0.19.0),
                golang-golang-x-text-dev (>= 0.14.0),
                publicsuffix (>= 20230804.1533),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://golang.org/x/net
@@ -27,9 +26,9 @@
 Architecture: all
 Multi-Arch: foreign
 Built-Using: ${my:Built-Using}
-Depends: golang-golang-x-crypto-dev (>= 0.19.0),
-         golang-golang-x-sys-dev (>= 0.17.0),
-         golang-golang-x-term-dev (>= 0.17.0),
+Depends: golang-golang-x-crypto-dev (>= 0.22.0),
+         golang-golang-x-sys-dev (>= 0.19.0),
+         golang-golang-x-term-dev (>= 0.19.0),
          golang-golang-x-text-dev (>= 0.14.0),
          ${misc:Depends}
 Description: Supplementary Go networking libraries
