## golang-golang-x-net 0.24.0+dfsg

=== debian/changelog ===
golang-golang-x-net (1:0.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.24.0+dfsg
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 03:23:13 -0600

golang-golang-x-net (1:0.23.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.23.0+dfsg
    + CVE-2023-45288: http2: close connections when receiving too many headers

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Apr 2024 04:38:02 +0800

golang-golang-x-net (1:0.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.22.0+dfsg
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 18:00:05 -0600
